@charset 'UTF-8';

.a-carousel_pagination, .c-footer_row, .c-group.is-footerLinks .is-links, .is-container {
    padding-right: 0;
    padding-left: 0;
}
.sungroup{
  color:#000;
}
.sungroup .menu{
  position: sticky;
  top:0;
}
.sg_fix{
  max-width:1360px;
}
.sg_content{
  vertical-align: top;
  font-family: arial;
  text-align: left !important;
  background: #fff;
  position: relative;
  /* padding: 5px; */
  display: inline-block;
  margin: 5px;
  height: 400px;
  /* max-width: 260px; */
  box-sizing: border-box;
  border: 1px solid #e1e1e1;
  transition: .5s;
  width: calc(20% - 10px);
}
div.sg_content div:not(.sg_code_container){
  text-align: left !important;
}
.sg_content:hover{
  background-color: #f3f3f3;
}
.sungroup .menu,
.sungroup .menu_select {
    z-index: 95;
}
.sg_promo_desc,.sg_promo_name,.sg_promo_url{
  padding:0 15px;
  font-family: roboto;
}
.sg_promo_foto{
  padding-bottom: 0;
}
.sg_promo_foto img{
  width:100%;
  height:auto;
}
.sg_fix.sungroup.page .produkty div.sg_promo_name {
    font-size: 16px;
    line-height: 19px !important;
    font-weight: bold;
    min-height: 2.7em;
    height: 65px;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    /* border: 2px solid #fff; */
    /* border-left: 5px solid #fff; */
    box-sizing: border-box;
    color: #fe0000;
    color: white;
    /* background: #fe0000; */
    background: #dd0000;
}
.sg_promo_desc{
  /* margin-bottom: 10px; */
  font-size: 14px;
  /* min-height: 55px; */
}
.sg_promo_full{
  text-decoration:none;
  color:black;
  font-size: 0;
  display:block;
}
.sg_promo_button,.sg_code_button{
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 12px 0px;
  overflow: hidden;
  font: 400 15px robotoregular,Arial,sans-serif;
  color: #000;
  text-align: center;
  text-transform: none;
  cursor: pointer;
  transition: .5s;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  border-radius: 1px;
  background-color: #fff200;
}
.sg_code_button{
  background: #fe0000;
  color:white;
  margin-bottom: 4px;
  font-size: 12px;
  padding: 4px;
}
.iscode .sg_promo_button{
  padding: 5px 0;
}
.sg_promo_button:hover{
  border-color: #fff200;
  background-color: rgba(255,242,0,.5);
}
.sg_highlight .sg_promo_button{
  background-color: #fe0000;
  color:#fff;
}
.sg_highlight .sg_promo_button:hover{
  background-color: rgba(254, 0, 0, .5);
}
.promo-belka{
  color: #000;
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
  font-family: Arial;
  text-shadow: 1px 1px rgba(255,255,255,0.2);
  text-transform: uppercase;
  background: rgb(254,234,4);
  background: -moz-linear-gradient(top, #FFF 50%, #d5d5d5 83%, #d5d5d5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(83%,#d5d5d5), color-stop(100%,#d5d5d5));
  background: -webkit-linear-gradient(top, #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
  background: -o-linear-gradient(top, #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
  background: -ms-linear-gradient(top, #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
  background: linear-gradient(to bottom, #FFF 0%,#d5d5d5 83%,#d5d5d5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feea04', endColorstr='#fbcd05',GradientType=0 );
  margin-bottom: -1px;
  text-align: center;
  margin: 0px auto auto;
  padding: 12px;
  border-top: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
  text-transform: uppercase;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:15px;
}

.sg_promo_zw{
  color: #000;
  z-index: 1;
  margin: auto;
  font-size: 16px;
  padding: 15px 25px;
  background-color:#fff200;
  border-radius:1px;
  text-decoration: none;
  display: inline-block;
  margin-top: 15px;
  transition: .5s;
  min-width: 500px;
}
.sg_promo_zw:hover{
  border-color: #fff200;
  background-color: rgba(255,242,0,.5);
}
.sg_promo_end .promo-belka, .sg_promo_end .sg_promo_zw{
  display: none;
}
.sg_promo_url{
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  bottom: 10px;
}

div.category-name{
  text-align: left !important;
  text-transform: uppercase;
  font-weight: bold;
  margin: 18px 10px;
  border-bottom: 1px solid #cccccc;
  font-size: 30px;
}
/* .sungroup .menu .dropdown{
  background: #fff200;
} */
.sungroup .menu .dropdown:not(.active_sg):not(:hover){
  background: #fff200;
}
.sungroup .menu .dropdown{
  padding:13px;
  font-size:13px;
}
.sungroup .menu .active_sg {
    /* background: red; */
    background: #dd0000;
    box-shadow: none;
    text-shadow: none;
}
.sungroup .menu .dropdown:hover, .menu .menu-grupa.active{
  /* background: red; */
  background: #dd0000;
  box-shadow: none;
  text-shadow: none;
}
.menu::before{
  content: "KorzyÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Âºci z zakupÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³w w kategoriach";
  font-size:20px;
  font-weight: bold;
  background: white;
  padding:10px 0;
  display:table-caption;
  display: none;
}
.sungroup .grupa, .sungroup .odmiana{
  margin-top:80px;
}
.sungroup .grupa:first-child, .sungroup .odmiana:first-child{
  margin-top:20px;
  margin-bottom:30px;
}
.sungroup .menu_select{
  text-transform: uppercase;
  left:0;
}
.sg_dg{
  display: inline-block;
    float: right;
    font-size: 14px;
    margin-top: 18px;
    cursor: pointer;
}
.sungroup .grupa:first-child .sg_dg{
  display: none;
}
.sungroup .grupa:first-child .category-name{
  text-transform:none;
}
h1.title{
  display: none !important;
}
.sungroup .menu{
  max-width: 1350px;
  left:0;
  right:0;
  margin:auto;
  display: flex;
}
div.sg_code_container{
  opacity: 0;
  height: 0;
  left:0;
  border-top: 1px solid #e1e1e1;
  background: black;
  color:white;
  font-size: 13px;
  padding: 0px;
  position: absolute;
  text-align: center !important;
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
  transition:all 0.5s;
  -webkit-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.25);
box-shadow: 0px 5px 5px -2px rgba(0,0,0,0.25);
}
div.sg_code_container *{
  display: none;
}
div.sg_code_shown{
  opacity: 1;
  padding: 3px;
  left:0;
  height:100%;
  max-height: 54px;
}
div.sg_code_shown *{
  display: block;
}
.sg_code{
  display: block;
  font-size: 20px;
  color: #fe0000;
  font-weight: bold;
  margin: 3px;
}
.sg_promo_desc{
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 3px;
}
.sg_promo_time {
    display: block;
}
.sg_promo_time_url {
    height: 20px;
    display: flex;
    font-size: 12px;
    text-align: center;
    color: #000000;
    text-decoration: none;
    line-height: 16px;
    margin-top: 5px;
    align-items: center;
    justify-content: center;
}
div.sg_content div.sg_promo_time_url{
  text-align: center !important;
}
@media(min-width:1360px){
  .sg_promo_full.sg_value{
    height: 115px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .sg_fix.sungroup.page .produkty div.sg_promo_name{
    height: auto;
    max-height: 65px;
    padding: 8px 5px;
    min-height: 45px;
    margin-top: 5px;
  }
  .sg_promo_desc {
    max-height: 45px;
  }
  .sg_promo_button,
  .sg_code_button{
    width: 170px;
    margin: 0 auto;
  }
}
@media(max-width:999px){
  .sg_content{
    width: 30%;
    height: 420px;
  }
}
@media(max-width:760px){
  .sg_content{
    width:30%;
    height: 380px;
  }
  div.sg_code_shown{
    max-height: none;
  }

}
@media(max-width:650px){
  .sg_content{
    width:45%;
    height: 420px;
  }
  .sg_code_button{
    font-size:11px;
  }
}
@media all and (max-width:500px) {
	.sungroup .sg_switch_el {
		font-size:20px;
	}
  .a-carousel_pagination, .c-footer_row, .c-group.is-footerLinks .is-links, .is-container {
    padding: 0 !important;
  }
  .sg_promo_desc {
    min-height: 65px;
    padding-top: 10px !important;
  }
}
@media(max-width:450px){
  .sg_content{
    width:45%;
    height: 400px;
    margin:4px;
  }
  div.sg_code_shown{
    max-height: 75px;
  }
  .sg_promo_desc {
    margin-bottom: 10px;
    font-size: 13px;
    min-height: 60px;
  }
  .sg_promo_desc, .sg_promo_name, .sg_promo_url {
    padding: 0px 10px;
}
}
@media(max-width:400px){
  .sg_promo_time {
      position: absolute;
  }
  .sg_promo_time_url {
    height: 45px;
  }
  .bnf_c a {
    display: inline-block;
    max-width: 150px;
  }
  .sungroup .bnf img {
    width: unset !important;
  }
}
@media(max-width:385px){
  .sg_dg{
    display: block;
    width:100%;
    text-align: right;
  }
}
@media(max-width:380px){
  .sg_code_button{
    font-size:10px;
  }
  .sg_promo_button {
    padding: 16.5px 0px;
  }
}
.sungroup .sg_switch {
	text-align:center;
}
.sungroup .sg_switch_el {
	font-size:21px;
	font-family:arial;
	font-weight:normal;
	line-height:normal;
	display:inline-block;
	margin:0;
}
.sungroup .sg_switch a,
.sungroup .sg_switch a:visited {
	color:#737373;
	text-decoration:none;
}
.sungroup .sg_switch a:hover {
	color:#000000;
}
.sungroup .sg_switch_here a,
.sungroup .sg_switch_here a:visited,
.sungroup .sg_switch_here a:hover {
	color:#000000;
	cursor:default;
}
.sungroup .sg_switch a img {
	display:none;
}
@media all and (min-width:1000px) {
	.sungroup .sg_switch a img {
		vertical-align:middle;
		display:inline-block;
		margin-right:10px;
	}
}
@media all and (min-width:801px) {
	.sungroup .sg_switch {
		padding:23px 0;
	}
	.sungroup .sg_switch_el {
		padding:3px 33px;
		vertical-align:top;
	}
	.sungroup .sg_switch_el:nth-of-type(1),
	.sungroup .sg_switch_el:nth-of-type(2),
	.sungroup .sg_switch_el:nth-of-type(3) {
		border-right:2px solid #c7c7c7;
	}
}
@media all and (max-width:800px) {
	.sungroup .sg_switch {
		margin:0 auto;
		padding:7px 0;
		display:table;
		width:auto;
	}
	.sungroup .sg_switch_el {
		padding:5px 0;
		display:block;
	}
	.sungroup .sg_switch_el:nth-of-type(1),
	.sungroup .sg_switch_el:nth-of-type(2),
	.sungroup .sg_switch_el:nth-of-type(3) {
		border-bottom:2px solid #c7c7c7;
	}
}
/* .sungroup .g_inne .category-name {
	opacity:0;
  font-size:0;
} */
@media(max-width:500px){
  .sg_content {
    width: calc(100% - 10px);
    height: 129px;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 15px;
  }
  .sg_promo_full {
    display: inline-block;
    width: 40%;
  }
  .sg_promo_content {
    display: inline-block;
    width: 60%;
    position: relative;
    vertical-align: top;
    height: 100%;
  }
  .sg_promo_content .sg_promo_full{
    width: 100%;
    height: 100%;
  }
  .sg_promo_name{
    min-height: unset;
    height: 44px;
    /* border-top-right-radius: 15px; */
  }
  .sg_promo_button {
    display: none;
  }
  .sg_code_button{
    margin-bottom: 0;
  }
  .sg_promo_url {
      bottom: 2px;
  }
  div.sg_content div.sg_promo_time_url {
    text-align: left !important;
    /* padding: 0 15px; */
  }
  .sg_promo_desc {
      min-height: 30px;
      padding-top: 5px !important;
      margin-bottom: 40px;
      font-size: 11px;
  }
  .sg_promo_time_url br{
    display:none;
  }
  .sg_promo_time_url{
    height:15px;
    font-size: 11px;
  }
  .sg_code_button {
    padding: 8px;
  }
  .sg_promo_foto{
    padding-bottom: 0px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sg_mbl_fx {
    display: inline-flex;
    align-items: center;
    height: 100%;
  }
  /* .sg_promo_time_url span {
    display: none;
  } */
  .sg_promo_foto img {
    /* height: 100%; */
    width: 100%;
  }
  .sg_content_centered {
    height: 100%;
  }
}
@media(max-width:400px){
  .sg_content {
    height: 105px;
  }
  .sg_code_button{
    display:none;
  }
  .sg_content {
    overflow: hidden;
  }
  .sg_fix.sungroup.page .produkty div.sg_promo_name {
    height: 45px;
    font-size: 13px;
    line-height: 14px !important;
  }
  .sg_promo_desc {
      min-height: 30px;
      padding-top: 0px !important;
      margin-bottom: 16px;
  }
  div.sg_content div.sg_promo_time_url {
    /* padding: 0 10px; */
  }
  .sungroup div.sg_promo_name {
      font-size: 14px;
      line-height: 14px !important;
  }
}
